﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site1.Master" AutoEventWireup="true" CodeBehind="ModificarProducto.aspx.cs" Inherits="WebApplication2.ModificarProducto" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">

</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    

    <main>

        <div style="display:flex;flex-direction:column;">
                 <div class="card">
            <h3>Búsqueda por código de producto</h3>
            <asp:TextBox placeholder="Ingrese código" ID="txtBusqueda" runat="server" ></asp:TextBox>   
            <asp:Button class="btnGuardar" ID="btnBuscar" runat="server" Text="Buscar" OnClick="btnBusqueda"  />
        </div>  

    
     <div class="card">
            <h3>Modificar de producto</h3>
            <div class="formulario1">
                <asp:TextBox placeholder="Ingrese código" ID="txtCodigo" runat="server" ></asp:TextBox>
                <asp:TextBox placeholder="Ingrese nombre" ID="txtNombre" runat="server" ></asp:TextBox>
                <asp:TextBox placeholder="Ingrese precio" ID="txtPrecio" runat="server" ></asp:TextBox>

                <asp:TextBox placeholder="Ingrese descripción" ID="txtDescripcion" runat="server" ></asp:TextBox>
                <asp:Button class="btnGuardar" ID="Button2" runat="server" Text="Modificar" OnClick="BtnModificar" />
                <asp:Button class="btnGuardar" ID="Button1" runat="server" Text="Eliminar" OnClick="btnEliminar" />
            </div>
        </div>
        </div>

       

       


     

       

    </main>

 


</asp:Content>
